@font-face {
	font-family: 'AllerLightRegular';
	src: url('webfonts/aller_lt-webfont.eot');
	src: url('webfonts/aller_lt-webfont.eot?#iefix') format('embedded-opentype'), url('webfonts/aller_lt-webfont.woff') format('woff'), url('webfonts/aller_lt-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
*{
	margin: 0;
	padding:0;
	box-sizing: border-box;
}
html, body{
	height:100%;
}
body{
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	background-position: left top;
	background-repeat: no-repeat;
	background-image: url(images/bodybg.jpg);
	color: #333;
	font-family:Arial, sans-serif;
	padding:0 20px;
}
#wrapper{
	background-color: #fff;	
	width: 950px;
	min-height: 100%;
	height: auto;
	padding: 0 20px;
	margin: 0 auto;
}
#identitywrapper{
	width: 900px;
	margin: 0 auto;
}
#identity{
	background: url(images/headerbg.png);
	height: 436px;
}
nav{
	border-top: 1px solid #333;
	border-bottom: none;
	padding-top: 1px;
	width: 900px;
	margin: 0 auto;
	background: #f2f2f3;
}
nav:after{
	clear: both;
	display: block;
	content: '';
	height: 0;
	visibility: hidden;
}
nav li{
	float: left;
	border-right: 1px solid #fff;
	font-weight: 700!important;
	list-style: none;
}
a{
	text-decoration: none;
	outline: none;
}
nav a{
	border: none;
	color: #333;
	font-size: 16px;
	font-weight: 700;
	height: 49px;
	line-height: 49px;
	padding: 0 15px;
	display: inline-block;
}
nav a:hover{
	background: #e6e6e7;
}
nav a.active{
	background:#d9d9da;
}
#addthisWrapper{
	position:relative;
	height: 30px;
	border-top: 1px dotted #ccc;
	width: 900px;
	margin: 0 auto;
}
.image{
	margin-bottom:12px;
	margin-left:10px;
	margin-right:10px;
	padding:0;
}
.addthis_toolbox{
	position: absolute;
	right: 0;
	line-height: normal;
	font-size: 10px;
	line-height: 16px;
	padding: 7px 0 8px 0
}
#container div h1{
	font-weight: 400;
	font-size: 25px;
	line-height: 25px;
	color: #333;
	font-family: Arial, sans-serif;
	margin-bottom:15px;
	padding:0 10px;
}
#container{
	width:950px;
	margin-left: -5px;
}
#container:after{
	display: block;
	content: '';
	clear: both;
	height: 0;
	visibility: hidden;
}
.contentAreaG{
	width:301px;
	margin-right:8px;
}
.contentAreaG.last{
	margin-right:0;
}
.contentAreaC{
	width: 920px;
	margin-bottom: 20px;
}
.contentArea{
	display: inline;
	float: left;
	font-size: 15px;
	line-height: 19px;
	min-height: 1px;
	position: relative;
}
.contentArea p{
	font-size: 12px;
	line-height: 16px;
	margin: 0 0 15px 0;
}
.module{
	margin-bottom: 15px;
	padding: 0 10px;
}
.strong{
	font-weight:bold;
}
.contentAreaG .image {
	width: 281px;
}
hr{
	background: none;
	border:0;
	border-bottom: 4px solid #66665d;
	height: 3px;
}
.contentArea h2, #mobile h2{
	font-size: 16px;
	line-height: 16px;
	color: #333;
	font-family: Arial, sans-serif;
	font-weight: 700;
	padding-bottom:7px;
}
h2.border{
	border-bottom:4px solid #66665d;
}
form{
	margin-top:8px;
	background: #f3f4f7;
	padding: 1px 15px 15px 15px;
}
fieldset{
	border:none;
}
label{
	margin-top:15px;
	display:block;
	margin-bottom:2px;
	font-size: 12px;
	line-height: 16px;
	color: #333;
}
label+div{
	width: 251px;
	padding-top:1px;
	background: #fff;
	border: 1px solid #666;
	padding: 3px 5px;
}
input[type="text"]{
	background: none;
	border: none;
	padding-top: 2px;
	padding-bottom: 1px;
	width: 239px;
}
input[type="radio"]+span{
	font-size: 12px;
	line-height: 16px;
	color: #333;
}
input[type="submit"]{
	font-family: 'AllerLightRegular', Arial, sans-serif;
	font-size: 18px;
	height: 31px;
	background: url(images/submit_button.png) no-repeat right center;
	padding-right: 35px;
	color: #333;
	font-weight: 700;
	border:none;
	text-align:right;
	margin:15px 0 0 0;
	cursor:pointer;
}
.button-container{
	text-align:right;
}

#wrapper footer{
	width:900px;
	padding-left:0;
	padding-right:0;
	padding-bottom:34px;
	display:block;
	text-align:left;
	margin:0 auto;
}
address{
	color: #333;
	font-size: 12px;
	height: 38px;
	letter-spacing: 0;
	line-height: 38px;
	text-transform: none;
	border-top: 1px dotted #ccc;
	margin: 10px 25px 0;
	border-bottom: 1px dotted #ccc;
	margin-left: 0;
	margin-right: 0;
	font-style:normal;
	vertical-align:middle;
	text-align:center;
}
.border.module{
	padding-left:0;
	padding-right:0;
	margin-left: 10px;
	margin-right:10px;
}
.contentArea ul{
	padding: 0 0 15px 30px;
}
.contentArea li{
	font-size: 12px;
	line-height: 16px;
	color: #333;
}
.contact{
	background:#f3f4f7;
	margin: 0 10px 15px 10px;
	padding: 15px 15px 10px;	
}
.contact::after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.contact li{
	color: #666;
	display: block;
	float: left;
	width: 100%;
	margin-bottom: 10px;
	word-wrap: break-word;
	list-style-type: none;
}
.contact ul{
	margin: 10px 0 0 0;
	padding: 0;
	display:block;
}
.contact ul ul{
	margin:0;
}
.contact ul li ul li{
	color: #333;
	margin: 0;
	width: 100%;
}
.strong{
	color: #333;
}
.mapcontainer{
	position: relative;
}
.map{
	border:1px solid #ccc;
	padding:9px;
	margin:0 10px 5px 10px;
}
#mobile{
	display:none;
}
@media (max-width: 480px){
	#mobile{
		display:block;
		width: 109%;
		margin-left: -20px;
	}
	#wrapper{
		display:none;
	}
	body{
		background:none;
	}
	.h5t-header{
		width: 100%;
		margin: 77px 0 0 0;
		border-bottom: 1em solid #333;
	}
	#contentWrapper{
		margin: 0;
		padding: 0;
		border: 0;
	}
	h2{
		margin-top:4px;
		font-size: 21px !important;
		font-weight:normal !important;
		line-height:25px !important;
	}
	dl{
		font-size: 16px;
		line-height: 1.2em;
	}
	dd{
		margin: 0 0 .7692307692em 0;
	}
	a{
		color: #333;
		text-decoration:underline;
	}
}
